<!DOCTYPE html>
<html lang="en" class="single angeltech  book ">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<h2 id="undoing-yourself-with-energized-meditation-and-other-devices">Undoing Yourself with Energized Meditation and Other Devices</h2>
<blockquote>
<p>the principle of Consciousness itself, which, like the god Hermes. . .travels between worlds without becoming residential to any of them.</p>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<p>Angel Tech was constructed much like a can-opener. What it describes is secondary to what it opens up as it reads</p>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<p>utter benevolence and surgical precision by which Life expresses itself through us</p>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<p>I feel we are only as free as our integrity permits.</p>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<p>A message is the ordering of a signal</p>
</blockquote>
<p><em>January 23, 2017</em></p>
<blockquote>
<p>This book is a survival manual for fallen angels who are through with their frozen responses to the nightmares around us.</p>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<p>The opportunity is upon us to re-establish our planetary commitment on all levels</p>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<p>lives towards greater freedom and creativity.</p>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<p>where souls go when they&rsquo;re catapulted out of their bodies as a result of shock.. .while the bodies continue on &ldquo;automatic pilot&rdquo;</p>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<p>When structures reach their point of critical mass, the doors of The Chapel swing open by the winds of change.</p>
</blockquote>
<p><em>January 23, 2017</em></p>
<blockquote>
<p>The Art of Getting High and Staying There.</p>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<p>Getting high is information gathering, staying high is the result of transmuting information into living experience.</p>
</blockquote>
<p><em>January 23, 2017</em></p>
<blockquote>
<p>CHAPEL PERILOUS is where souls go when they are lost and FACTOR &lsquo;X&rsquo; communications refer to how souls are found.</p>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<p>Communication only occurs between equals.</p>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<p>To expand Intelligence, make maps as fast as you can absorb information, so that you keep integrating</p>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<p>caught eating the menu instead of the meal.</p>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<p>When we fall in love with a map over the very territory itself, a wily creature is born that well call dogma</p>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<p>catma, or &ldquo;relative disbelief.&rdquo;</p>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<p>The Truth Will Set You Free But First It May Make You Miserable.</p>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<ol>
<li>How to access Intelligence and 2) Put it to work</li>
</ol>
</blockquote>
<p><em>September 25, 2014</em></p>
<blockquote>
<p>all eight of the functions exist simultaneously at different degrees of consciousness.</p>
</blockquote>
<p><em>September 26, 2014</em></p>
<blockquote>
<p>opening our &ldquo;higher centers&rdquo; after stabilizing the &ldquo;lower ones.&rdquo;</p>
</blockquote>
<p><em>September 26, 2014</em></p>
<blockquote>
<p>Teachers. They will arrive at the right time in the right place. However, they do not have to be people. Teachers can be situations, serving to catalize and provoke change within us.</p>
</blockquote>
<p><em>September 26, 2014</em></p>
<blockquote>
<p>as Babies, we&rsquo;re so open that we really don&rsquo;t know the difference between the world and ourselves</p>
</blockquote>
<p><em>September 26, 2014</em></p>
<blockquote>
<p>This is why Kids make the best gangs. They know how important winning is.</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>In Second Grade, everybody should be Boss at least once in order to graduate.</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>Big Kids are Fourth Graders who sometimes hang out with Little Kids when they have Second Grade Homework to catch up on.</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>Strength, Personal Freedom and Status.</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>When a Kid leaves Mother to create his/her own space, to own that space and make it his/hers.</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>It&rsquo;s all political from our point of view because we&rsquo;re political animals.</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>they&rsquo;re real good at making things up, whether they are real or not..</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>in order to graduate into Fourth Grade, we have to know what is &ldquo;real&rdquo; from what is &ldquo;not.&rdquo;</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>The four main map-making tools are Reading, Writing, Arithmetic and Speaking.</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>This creates &ldquo;perspective&rdquo; by the emotional distance of abstraction</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>we lose our perspective when we&rsquo;re too emotional or physical.</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>Developing a sense of humor also helps us keep perspective.</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>words only reflect and suggest truth; they are not identical with it.</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>Everybody wants to survive unless somebody has made the choice to die.</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>It&rsquo;s difficult to be creative if you&rsquo;re worrying about your</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>Karma, as defined here, implies those Life Lessons by which our destiny reveals itself;</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>synchronize with a higher purpose than mere mechanical living.</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>this lack of inner distinction has been known to entertain an entire family of negative emotions.</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>The sooner we come to accept our mechanical, robotic self, the sooner we can find the &ldquo;mold&rdquo; and break free</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>confessing our &ldquo;conditioned&rdquo; robothood</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>This starts when our &ldquo;true feelings&rdquo;</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>become more rewarding than our conditioned responses</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>Gear One Physical Survival. This is the slowest moving gear and rotates by meeting security needs.</p>
</blockquote>
<p><em>September 27, 2014</em></p>
<blockquote>
<p>Emotional, Conceptual, and Social Security</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>freedom within a form is as free as we get</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>Freedom is realized when this 4-fold structure is thoroughly absorbed, organized and communicated in your own way.</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>By finding out where each gear turns within us, it is possible to begin watching your karma</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>I was mechanical and knowing this kind of fascinated me. I mean, I wasn&rsquo;t as attached anymore. How could I be?</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>I&rsquo;d say being a karma mechanic is an attractive idea in these times of growning social uniformity and standardization, don&rsquo;t you think?</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>We can choose how to survive. Freedom is really just a matter of style</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>It&rsquo;s basically an artistic endeavor</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>Everybody&rsquo;s an artist: And my life became my first art project.</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>there&rsquo;s a lot of anti-life influence going around in the mass media.</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>woven into the social fabric of a great dying beast.</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>Remeber, children have nightmares to wake up.</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>Excitement &amp; Resistance</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>excitements and resistances take turns being each other. We become what we resist.</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>we attract situations, persons and lessons geared to elucidate our karma or &ldquo;destiny&rdquo;.</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>The shape of our destiny can be altered, if needed, by first reading the karmic code.</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>There is no Energy Shortage, only Energy Blockage. Remove the Block and Life takes care of itself. The nicest things happen by themselves.</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>the mechanical tendencies of resisting resistance and judging excitement and versa visa.</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>the act of regarding resistance and excitement as sacred</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>More specifically, it means relating to resistance as energy itself.</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>Resistance may not feel energetic but that is the illusion Life casts in its frozen state.</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>As an alternative to resisting resistance, try blending with it. For further instructions, don&rsquo;t hold your breath. As for excitement, an alternative to resisting or judging it is: Let it Shah You.. .tremble.. .quiver and sigh.</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>You have the choice of reclaiming your body: Become your own parent and protect yourself.</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>it&rsquo;s necessary to oscillate between the roles of Mother and Infant.</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>outlooks necessary for understanding Biological or Physical Intelligence.</p>
</blockquote>
<p><em>September 28, 2014</em></p>
<blockquote>
<p>Once safety is absorbed</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>Physical safety isn&rsquo;t always best communicated through talking. It can be, simply transmitted or radiated, as a sense of well being. Other bodies pick this up instantly and are put at ease.</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>Communicating physical safety is the same thing as being instinctively confident.</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>The ancient Kabbalah views the body as a denser form of spirit.</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>see differences while at the same time maintaining unity.</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>Whose body are you in?</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>Our physical body is the only part of ourselves that is always in present time</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>Reclaiming First Gear means confronting our commitment to being on the planet, physically</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>operating under the strain of a sophisticated death wish with the best of intentions yet</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>The body&rsquo;s central need is to be felt deeply</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>if listened to and spoken with, it becomes the doorway to your whole self.</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>Body-images held that do not refer to the organism&rsquo;s unique and ever-changing nature are invitations to conflict, drain and disintegration.</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>our ideas of ourselves must reflect life or struggle against living.</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>The physical body is the visible manifestation of the so-called Subconscious Mind</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>Nothing can be hidden. The body communicates it all.</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>To the degree we are able to speak with our body, we are also speaking with the subconscious</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>Body/Mind rapport is the same thing as Subconscious/Conscious rapport.</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>a style of communication which recognizes the element of space as a value.</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>The organism loves space and knows itself by its movement in space.</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>Speaking In Blanks.. .just enough incompleteness to evoke as well as explain.</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>conscious avoidance of generalizations</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>If such an experience is immediately transferred to the unwittingly negated</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>A simple shift in semantics can make all the difference in the world in winning your body back again.</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>Physical Intelligence naturally avoids what is toxic and approaches what is nourishing</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>the body must assimilate, or digest, what has been absorbed before anything else can be taken in.</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>Personal Freedom, Status and Political Awareness</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>Emotions get excited whenever ones sense of self, or territory, is diminished and/or augmented</p>
</blockquote>
<p><em>September 30, 2014</em></p>
<blockquote>
<p>Status is simply knowing your particular position in any given situation and also, where the power is.</p>
</blockquote>
<p><em>October 1, 2014</em></p>
<blockquote>
<p>Power is precisely proportional by the depth of our motive.</p>
</blockquote>
<p><em>October 1, 2014</em></p>
<blockquote>
<p>Being &ldquo;selfish&rdquo; is not bad. It is simply limiting</p>
</blockquote>
<p><em>October 1, 2014</em></p>
<blockquote>
<p>Living is an honor</p>
</blockquote>
<p><em>October 1, 2014</em></p>
<blockquote>
<p>Victims do not exist unless we have defined one or two other role players: &ldquo;saviors&rdquo; and/or &ldquo;persecutors,</p>
</blockquote>
<p><em>October 1, 2014</em></p>
<blockquote>
<p>holy trinity of emotional game</p>
</blockquote>
<p><em>October 1, 2014</em></p>
<blockquote>
<p>save ourselves and/or providing our own punishment by playing the game intentionally.</p>
</blockquote>
<p><em>October 1, 2014</em></p>
<blockquote>
<p>finding the freedom we have to express ourselves</p>
</blockquote>
<p><em>October 1, 2014</em></p>
<blockquote>
<p>There are basically two types of winning: 1) Where you get ahead and 2) Where everyone gets ahead. Since the second type of winning already includes the first type inherently, that is where well begin</p>
</blockquote>
<p><em>October 3, 2014</em></p>
<blockquote>
<p>WHATEVER IS NOT MUTUAL IS RELEASED.</p>
</blockquote>
<p><em>October 3, 2014</em></p>
<blockquote>
<p>Gear Two processes anger. When our personal space is violated, it&rsquo;s only natural to push the intrusion out, unless Second Gear is a bit rusty and &ldquo;back-up&rdquo; Gear One processes fear instead</p>
</blockquote>
<p><em>October 3, 2014</em></p>
<blockquote>
<p>Confusion can be a natural result of too much unassimilated information.</p>
</blockquote>
<p><em>October 3, 2014</em></p>
<blockquote>
<p>Confusion is a conceptual survival signal.</p>
</blockquote>
<p><em>October 3, 2014</em></p>
<blockquote>
<p>Whosoever understands metaphor, then governs the mind.</p>
</blockquote>
<p><em>October 3, 2014</em></p>
<blockquote>
<p>making maps as fast as you absorb information.</p>
</blockquote>
<p><em>October 3, 2014</em></p>
<blockquote>
<p>If you haven&rsquo;t discovered a way to start this process, it will become easier for you to: 1) Live in the past 2) Grow stupid and 3) Become a dogmatic, little bigot.</p>
</blockquote>
<p><em>October 3, 2014</em></p>
<blockquote>
<p>The illusion is that reality changes. The reality is that only your maps do.</p>
</blockquote>
<p><em>October 3, 2014</em></p>
<blockquote>
<p>This symbolic skill of translating signals into useful information emerges as we come to think of ourselves more as interpreters, rather than &ldquo;creators&rdquo;</p>
</blockquote>
<p><em>October 3, 2014</em></p>
<blockquote>
<p>If your values become to closely focused into either of these two &ldquo;red zones&rdquo;, your capacity for communication will deteriorate along with the overall degree of your Conceptual Intelligence.</p>
</blockquote>
<p><em>October 4, 2014</em></p>
<blockquote>
<p>enhance the elasticity of your thinking</p>
</blockquote>
<p><em>October 4, 2014</em></p>
<blockquote>
<p>To integrate more shades of grey and color into the picture, change &ldquo;either/or&rdquo; to &ldquo;and/or/?&rdquo;.</p>
</blockquote>
<p><em>October 4, 2014</em></p>
<blockquote>
<p>Concept-Free Zone</p>
</blockquote>
<p><em>October 4, 2014</em></p>
<blockquote>
<p>Integrating Factor X into our psychology enables us to operate in an open-ended system.</p>
</blockquote>
<p><em>October 4, 2014</em></p>
<blockquote>
<p>information becomes the unpredictability of a message</p>
</blockquote>
<p><em>October 4, 2014</em></p>
<blockquote>
<p>Factor X makes it possible for new information, not necessarily in agreement with previous concepts and beliefs, to be received and reviewed.</p>
</blockquote>
<p><em>October 4, 2014</em></p>
<blockquote>
<p>Confessing Ignorance.</p>
</blockquote>
<p><em>October 4, 2014</em></p>
<blockquote>
<p>The honesty and courage it takes to confess ignorance renders our real knowledge as accessible as the light of day</p>
</blockquote>
<p><em>October 4, 2014</em></p>
<blockquote>
<p>consciousness.</p>
</blockquote>
<p><em>October 4, 2014</em></p>
<blockquote>
<p>Whatever can be named, can thereafter be identified and articulated..</p>
</blockquote>
<p><em>October 4, 2014</em></p>
<blockquote>
<p>Once we are &ldquo;in the know&rdquo; about something or someone, we suffer the misconception of thinking there is nothing left to learn. T</p>
</blockquote>
<p><em>October 4, 2014</em></p>
<blockquote>
<p>tuning our conscious mind into the unknown</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>Precision cuts through the nonsense to extract the essence</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>WHY explains and HOW evokes</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>Where explaining might kill the spirit invoked in an attempt to comprehend, evocation conjures the very spirit forth to be moved by it.</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>select those words which honor THE EXPERIENCE OF THE ENERGY ITSELF</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>Gear Four is incorporative by nature</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>The key to increasing our Social Intelligence, then, is in our for playing with others.</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>the most important thing we can know as Adults is that: We Are Going To Die</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>in the face of our own helpless feelings around death.</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>solace to those unable to reward themselves on their own.</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>collective&rsquo;s lowest common denominator</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>Social Security is Knowing Who Your Friends Are.</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>It is a strange yet spiritual fact that certain people become friends for the purpose of ushering us to our True Self but once realized, can not remain with us because they were only there to help us arrive.</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>Periods of high flux often serve to clarify who our real friends are and who was only there for the ride.</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>If friendship is only based in emotional support, ego-stroking or personal attraction, it falls apart whenever these conditions are withdrawn</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>neoteny&rdquo; or Conscious Adolescence</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>Neoteny is catalyzed through a careful, non-judgemental study of adolescent characteristics and their acceptance and integration in a creative lifestyle.</p>
</blockquote>
<p><em>October 6, 2014</em></p>
<blockquote>
<p>Too much refinement kills the wild</p>
</blockquote>
<p><em>October 9, 2014</em></p>
<blockquote>
<p>responsibility to &ldquo;finish what Nature has started,&rdquo; so, that we might enjoy her riches</p>
</blockquote>
<p><em>October 9, 2014</em></p>
<blockquote>
<p>celibate for about three months or more and then engaging sexually only under preferred conditions</p>
</blockquote>
<p><em>October 9, 2014</em></p>
<blockquote>
<p>Without erasing an old imprint, its pattern will repeat itself throughout a number of lovers until a new imprint replaces it.</p>
</blockquote>
<p><em>October 9, 2014</em></p>
<blockquote>
<p>As with any kind of re-imprinting, the more vulnerable you are, the deeper you will be impressed.</p>
</blockquote>
<p><em>October 9, 2014</em></p>
<blockquote>
<p>in order to survive socially, it remains imperative that we belong somewhere</p>
</blockquote>
<p><em>October 9, 2014</em></p>
<blockquote>
<p>Code of Acceptance</p>
</blockquote>
<p><em>October 9, 2014</em></p>
<blockquote>
<p>impress those naive enough to forget that spiritual truth starts within.</p>
</blockquote>
<p><em>October 9, 2014</em></p>
<blockquote>
<p>Others generate enough inner pressure so as not to feel obliged to conform to external sources</p>
</blockquote>
<p><em>October 9, 2014</em></p>
<blockquote>
<p>High School, where anything that can go wrong, usually does.</p>
</blockquote>
<p><em>October 9, 2014</em></p>
<blockquote>
<p>Most malfunctions are associated with faulty or outdated programming</p>
</blockquote>
<p><em>October 9, 2014</em></p>
<blockquote>
<p>Souls domesticate robots as pets. How would like to train yours?</p>
</blockquote>
<p><em>October 9, 2014</em></p>
<blockquote>
<ol>
<li>Confusion Alert 2) Pretty Vacant 3) Broken Record and 4) Short Circuit</li>
</ol>
</blockquote>
<p><em>October 9, 2014</em></p>
<blockquote>
<p>Is your dogma becoming your karma?</p>
</blockquote>
<p><em>October 9, 2014</em></p>
<blockquote>
<p>Premature &ldquo;enlightenment&rdquo; without previous stabilization of survival priorities</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>Ground The Robot.</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>As the karma mechanic learns to listen and tune into his/her own survival signals when they come up, the perception to read others emerges as a potential healing aid.</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>integrity is crucial to healing</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>If somebody does not want to be healed, they won&rsquo;t.</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>To the degree one is able to affirm ones own being, is the degree one may affirm another, as we are all equal in being alone</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>Healing is simply any activity capable of quickening and deepening this affirmation.</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>the robot is our friend, as well as our pet.</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>Physical disorientation often occurs when body-images are out of sync with body realities.</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>The body is the source of physical intelligence and must be recognized, accepted and loved for itself</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>The body collapses because it is externalizing the collapse of a body-image that has stopped working.</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>Our modern culture is designed to keep us from facing nothingness</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>need for personal ambiguity and indirectness often obscure the development necessary for objective art</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>As an artist, if you are too Fatally Hip to be defined, you will never become accessible enough to receive the recognition necessary to feel appreciated.</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>There has been such a tremendous era of self-negation, that our need for self-affirmation has grown so great as to require elaborate systems of thought and belief to justify its existence.</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>SCAN: Any ideas of the body being &ldquo;unspiritual.&rdquo;</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>the recognition of an Intelligence greater than our own.</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>True spiritual discipline entails the development of a &ldquo;body of light&rdquo;</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>becoming a Mother to oneself</p>
</blockquote>
<p><em>October 12, 2014</em></p>
<blockquote>
<p>use comfort instead of making it a goal</p>
</blockquote>
<p><em>October 12, 2014</em></p>

</article>


</body>
</html>